.note { font-style:italic; font-size:90%;}
.3cols { width:30%; padding-right:3%; float:left;}
table.subcols td { padding:0 1em; border-right:1px solid #d0d2d3;}
table.subcols { width:100%; padding:0; margin:0; border:none; border-left:1px solid #d0d2d3; margin-top:2em;}
table.subcols h2, table.subcols h1, table.subcols h3 { margin:0 0 .75em 0; color:#FFF; background-color:#929497; font-size:100%; line-height:1.5em; padding:1px 6px;}
table.subcols h2.link, table.subcols h1.link, table.subcols h3.link { padding:0;}